body {
    font-family:Arial, Helvetica, sans-serif;
    background-color: beige;
    color: black;
    line-height: 1.0;
}
img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 150px;
  }

.navigation {
    width: 100%;
    background-color: blanchedalmond;
    padding: 10px 0;
}

.navigation a {
    color: dimgrey;
    text-decoration: none;
    padding: 10px 20px;
}

.navigation a:hover {
    background-color: darkseagreen;
    text-shadow: brown;
}

.bannerimage {
    text-align: center;
    margin-bottom: 20px;
    box-shadow: border-box;
    border-radius: 6px;
    width: 100%;
    max-height: 50%;
}

.titlecontainer {
    display: flex;
    justify-content: space-between;
    align-self: center;
}

.container {
    padding-top: 20px;
    display: flex;
    justify-content: space-evenly;
    align-self: center;
    max-width: 100%;
    
}

#classmembers {
max-width: 50%;
}

#reunioninfo {
    max-width: ;
}

#titleblock {
font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

button {
    background-color: yellow;
    font-size: 12px;
    border-radius: 8px;
}

footer {
    padding-top: 100px;
    display: flex;
    justify-content: center;
}